/*--浏览者选择身份 region*/

header .top {
    padding: 10px;
    height: 40px;
    background-color: #5C5D58;
    font-size: 15px;
    word-spacing: 6px;
    color: #eee;
}

header .top a,
header.top a:hover {
    color: #d9d9d9;
    text-decoration: none;
}

header .top a img {
    margin-top: -2px;
    padding-right: 8px;
}

header .top li a:before {
    padding-right: 14px;
    content: url(../img/home/header_gap.png);
}

header .top li:nth-child(2) a:before {
    padding: 0;
    content: none;
}


/*--浏览者选择身份 endregion*/


/*--logo;咨询电话 region*/

header .logo,
header .phone {
    float: left;
}

header .logo {
    padding: 24px 0;
}

header .logo img:nth-child(2) {
    padding-left: 24px;
}

header .phone {
    padding-top: 28px;
    float: right;
}

.modal-dialog {
    left: 50%;
}


/*--logo;咨询电话 endregion*/


/*Section Banner region*/

.banner {
    position: relative;
}


/*--跑马灯 region*/

#home_carousel {
    height: 550px;
}

.carousel-caption {
    right: 0;
    left: 0;
}

.carousel-inner .item {
    height: 550px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.carousel-inner .item {
    background-color: #73c5ff;
    background-image: url(../img/home/carousel_1_bg.png);
}

.carousel-inner .item .carousel-caption img {
    float: left;
}

.carousel-indicators li {
    border: 1px solid #73c5ff;
}

.carousel-indicators .active {
    background-color: #73c5ff;
}


/*--跑马灯 endregion*/


/*--登陆 region*/

.login {
    width: 368px;
    position: absolute;
    z-index: 3;
    top: 78px;
    right: 0;
    background-color: #fff;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.6);
}


/*----切换tab region*/

.login .nav-tabs {
    width: 100%;
    border: none;
}

.login .nav-tabs>li {
    width: 50%;
    text-align: center;
}

.login .nav-tabs>li>a {
    padding-top: 16px;
    margin: 0;
    border-radius: 0;
    border: none;
    border-top: 4px #F5F5F5 solid;
    background-color: #F5F5F5;
    font-size: 16px;
    font-weight: bold;
    color: #7A7A7C;
}

.login .nav-tabs>li.active>a,
.login .nav-tabs>li.active>a:focus,
.login .nav-tabs>li.active>a:hover {
    border: none;
    border-top: 4px #0064C2 solid;
    background-color: #fff;
    color: #0064C2;
}


/*----切换tab endregion*/


/*----输入框体 region*/

.login .input-group {
    margin: 0 auto;
    margin-bottom: 18px;
    width: 310px;
    height: 46px;
}

.login .input-group:first-child {
    margin-top: 42px
}

.login .input-group-addon {
    width: 50px;
    border-color: #E4E4E4;
    background-color: #F5F5F5;
}

.login input.form-control {
    border-color: #E4E4E4;
    border-left: none;
    box-shadow: none;
    background-color: #F5F5F5;
    font-size: 16px;
}


/*----输入框体 endregion*/

.login>p {
    margin: 0 auto;
    width: 310px;
    text-align: right;
    font-size: 12px;
    color: #9D9D9D;
}

.login>p>a {
    text-decoration: underline;
    color: #9D9D9D;
}

.login .sign-group {
    margin: 20px auto 32px;
    width: 310px;
}

.sign-group .btn {
    width: 144px;
    height: 46px;
    font-size: 18px;
    color: #fff;
}

.sign-group #sign_in {
    float: left;
    /* Old browsers */
    background: #0069cf;
    /* FF3.6-15 */
    background: -moz-linear-gradient(top, #0069cf 0%, #005db5 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: -webkit-linear-gradient(top, #0069cf 0%, #005db5 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    background: linear-gradient(to bottom, #0069cf 0%, #005db5 100%);
    /* IE6-9 */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#0069cf', endColorstr='#005db5', GradientType=0);
}

.sign-group #sign_up {
    float: right;
    /* Old browsers */
    background: #e61906;
    /* FF3.6-15 */
    background: -moz-linear-gradient(top, #e61906 0%, #c91506 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: -webkit-linear-gradient(top, #e61906 0%, #c91506 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    background: linear-gradient(to bottom, #e61906 0%, #c91506 100%);
    /* IE6-9 */
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#e61906', endColorstr='#c91506', GradientType=0);
}


/*--登陆 endregion*/

.home .retrieve {
    text-align: right;
    margin-right: 30px;
}


/*--qr region*/

.banner .container:first-child>.row {
    position: relative;
    width: 100%;
}

.qr-code {
    padding-bottom: 10px;
    top: 78px;
    right: -126px;
    position: absolute;
    z-index: 3;
    background-color: #fff;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.6);
    font-size: 14px;
    text-align: center;
    color: #737373;
}

.qr-code p {
    margin-bottom: 0;
}

.qr-code img {
    width: 106px;
    height: 106px;
}


/*--qr endregion*/


/*Banner endregion*/


/*Section简介 region*/

.intro {
    margin-top: 36px;
}

.intro .title>p {
    padding: 30px 0 40px 0;
    width: 686px;
    font-size: 16px;
    color: #4f4f4f;
}

.intro .row>div>div {
    margin: 0 auto;
    /*width: 296px;*/
    width: 100%;
    height: 188px;
    text-align: center;
}


/*--第一行 region*/

.intro .row:nth-child(2) {
    margin-bottom: 30px;
    background-color: #F3F4F6;
}

.intro .row:nth-child(2)>div {
    padding: 0;
}

.intro .row:nth-child(2)>div>div {
    position: relative;
    background-color: #F3F4F6;
    color: #767677;
}

.intro .row:nth-child(2)>div>div>img {
    padding-top: 30px;
}

.intro .row:nth-child(2)>div>div p {
    position: absolute;
    bottom: 0px;
    width: 100%;
    font-size: 14px;
}

.intro .row:nth-child(2)>div>div p>strong {
    font-weight: inherit;
    color: #0063b5;
}

.intro .row:nth-child(2)>div:nth-child(3)>div {
    background-image: url(../img/home/intro_1_3.png);
    background-position: center;
    background-repeat: no-repeat;
    color: #fff;
}


/*--第一行 endregion*/


/*--第二行 region*/

.intro .row:nth-child(3) {
    position: relative;
    /*    border: 1px solid #D8DDE3;*/
}

.intro .row:nth-child(3)>div {
    padding: 0;
}

.intro .row:nth-child(3)>div>div {
    /*    border: 1px solid #E5EAEE;*/
}

.intro .row:nth-child(3)>div>div img {
    padding-top: 20px;
}

.intro .row:nth-child(3)>div>div h4 {
    font-size: 16px;
    color: #4074c2;
}

.intro .row:nth-child(3)>div>div p {
    font-size: 14px;
    color: #4f4f4f;
}


/*----装饰性边框 region*/

.intro .row:nth-child(3) .grid {
    padding: 0;
    margin: 0;
    position: absolute;
    width: 100%;
    height: 188px;
    border: 1px solid #D8DDE3;
}

.intro .row:nth-child(3) .grid>div {
    padding: 0;
    margin: 0;
    width: 25%;
    height: 188px;
    float: left;
    border: none;
    border-left: 1px solid #E5EAEE;
}

.intro .row:nth-child(3) .grid>div:nth-child(1) {
    border-left: none;
}


/*----装饰性边框 endregion*/


/*--第二行 endregion*/


/*简介 endregion*/


/*分辨率兼容 region*/

.carousel-inner .item .carousel-caption {
    bottom: auto;
    top: 60px;
}

.carousel-inner .item .carousel-caption img {
    float: left;
    margin: 0;
    padding: 0;
    width: 60%;
}

@media (max-width: 1250px) {
    .home .container {
        width: 950px;
    }
    .home #home_carousel .container {
        width: 100%;
    }
    .carousel-inner .item .carousel-caption {
        bottom: auto;
        top: 12%;
    }
    .carousel-inner .item .carousel-caption img {
        float: left;
        margin: 0;
        padding: 0;
        width: 55%;
    }
}

@media (max-width: 970px) {
    .home .container {
        width: 780px;
    }
    .home #home_carousel .container {
        width: 100%;
    }
    .carousel-inner .item .carousel-caption {
        bottom: auto;
        top: 20%;
    }
    .carousel-inner .item .carousel-caption img {
        float: left;
        margin: 0;
        padding: 0;
        width: 50%;
    }
}

@media (max-width: 820px) {
    .home .container {
        width: 720px;
    }
    .login {
        right: 50%;
        margin-right: -184px;
    }
    .carousel-inner .item .carousel-caption img {
        opacity: 0;
    }
    .grid {
        display: none;
    }
}

@media (max-width: 747px) {
    .intro .title>p {
        text-align: center;
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media(max-width:331px) {
    header .top {
        padding-left: 0;
        padding-right: 0;
    }
}

@media (max-width: 480px) {
    .title img {
        width: 100%;
    }
    .login {
        width: 100%;
        box-shadow: none;
        position: static;
    }
    .login .input-group {
        width: 100%;
    }
    .carousel {
        display: none;
    }
    .home .container {
        padding: 0;
    }
    .home .container .row {
        margin: 0;
    }
}


/*分辨率兼容 endregion*/
